<?php
$type='TrueType';
$name='Verdana-Italic';
$desc=array('Ascent'=>1005,'Descent'=>-210,'CapHeight'=>727,'Flags'=>96,'FontBBox'=>'[-131 -207 1119 1000]','ItalicAngle'=>-13,'StemV'=>70,'MissingWidth'=>1000);
$up=-88;
$ut=59;
$cw=array(
	chr(0)=>1000,chr(1)=>1000,chr(2)=>1000,chr(3)=>1000,chr(4)=>1000,chr(5)=>1000,chr(6)=>1000,chr(7)=>1000,chr(8)=>1000,chr(9)=>1000,chr(10)=>1000,chr(11)=>1000,chr(12)=>1000,chr(13)=>1000,chr(14)=>1000,chr(15)=>1000,chr(16)=>1000,chr(17)=>1000,chr(18)=>1000,chr(19)=>1000,chr(20)=>1000,chr(21)=>1000,
	chr(22)=>1000,chr(23)=>1000,chr(24)=>1000,chr(25)=>1000,chr(26)=>1000,chr(27)=>1000,chr(28)=>1000,chr(29)=>1000,chr(30)=>1000,chr(31)=>1000,' '=>352,'!'=>394,'"'=>459,'#'=>818,'$'=>636,'%'=>1076,'&'=>727,'\''=>269,'('=>454,')'=>454,'*'=>636,'+'=>818,
	','=>364,'-'=>454,'.'=>364,'/'=>454,'0'=>636,'1'=>636,'2'=>636,'3'=>636,'4'=>636,'5'=>636,'6'=>636,'7'=>636,'8'=>636,'9'=>636,':'=>454,';'=>454,'<'=>818,'='=>818,'>'=>818,'?'=>545,'@'=>1000,'A'=>683,
	'B'=>686,'C'=>698,'D'=>766,'E'=>632,'F'=>575,'G'=>775,'H'=>751,'I'=>421,'J'=>455,'K'=>693,'L'=>557,'M'=>843,'N'=>748,'O'=>787,'P'=>603,'Q'=>787,'R'=>695,'S'=>684,'T'=>616,'U'=>732,'V'=>683,'W'=>990,
	'X'=>685,'Y'=>615,'Z'=>685,'['=>454,'\\'=>454,']'=>454,'^'=>818,'_'=>636,'`'=>636,'a'=>601,'b'=>623,'c'=>521,'d'=>623,'e'=>596,'f'=>352,'g'=>622,'h'=>633,'i'=>274,'j'=>344,'k'=>587,'l'=>274,'m'=>973,
	'n'=>633,'o'=>607,'p'=>623,'q'=>623,'r'=>427,'s'=>521,'t'=>394,'u'=>633,'v'=>591,'w'=>818,'x'=>592,'y'=>591,'z'=>525,'{'=>635,'|'=>454,'}'=>635,'~'=>818,chr(127)=>1000,chr(128)=>636,chr(129)=>1000,chr(130)=>1000,chr(131)=>1000,
	chr(132)=>1000,chr(133)=>1000,chr(134)=>1000,chr(135)=>1000,chr(136)=>1000,chr(137)=>1000,chr(138)=>684,chr(139)=>1000,chr(140)=>1070,chr(141)=>1000,chr(142)=>685,chr(143)=>1000,chr(144)=>1000,chr(145)=>1000,chr(146)=>1000,chr(147)=>1000,chr(148)=>1000,chr(149)=>1000,chr(150)=>1000,chr(151)=>1000,chr(152)=>1000,chr(153)=>1000,
	chr(154)=>521,chr(155)=>1000,chr(156)=>980,chr(157)=>1000,chr(158)=>525,chr(159)=>615,chr(160)=>352,chr(161)=>394,chr(162)=>636,chr(163)=>636,chr(164)=>1000,chr(165)=>636,chr(166)=>1000,chr(167)=>636,chr(168)=>1000,chr(169)=>1000,chr(170)=>545,chr(171)=>645,chr(172)=>818,chr(173)=>454,chr(174)=>1000,chr(175)=>636,
	chr(176)=>542,chr(177)=>818,chr(178)=>542,chr(179)=>542,chr(180)=>1000,chr(181)=>642,chr(182)=>636,chr(183)=>364,chr(184)=>1000,chr(185)=>542,chr(186)=>545,chr(187)=>645,chr(188)=>1000,chr(189)=>1000,chr(190)=>1000,chr(191)=>545,chr(192)=>683,chr(193)=>683,chr(194)=>683,chr(195)=>683,chr(196)=>683,chr(197)=>683,
	chr(198)=>989,chr(199)=>698,chr(200)=>632,chr(201)=>632,chr(202)=>632,chr(203)=>632,chr(204)=>421,chr(205)=>421,chr(206)=>421,chr(207)=>421,chr(208)=>766,chr(209)=>748,chr(210)=>787,chr(211)=>787,chr(212)=>787,chr(213)=>787,chr(214)=>787,chr(215)=>818,chr(216)=>787,chr(217)=>732,chr(218)=>732,chr(219)=>732,
	chr(220)=>732,chr(221)=>615,chr(222)=>605,chr(223)=>620,chr(224)=>601,chr(225)=>601,chr(226)=>601,chr(227)=>601,chr(228)=>601,chr(229)=>601,chr(230)=>955,chr(231)=>521,chr(232)=>596,chr(233)=>596,chr(234)=>596,chr(235)=>596,chr(236)=>274,chr(237)=>274,chr(238)=>274,chr(239)=>274,chr(240)=>612,chr(241)=>633,
	chr(242)=>607,chr(243)=>607,chr(244)=>607,chr(245)=>607,chr(246)=>607,chr(247)=>818,chr(248)=>607,chr(249)=>633,chr(250)=>633,chr(251)=>633,chr(252)=>633,chr(253)=>591,chr(254)=>623,chr(255)=>591);
$enc='cp1252';
$diff='';
$file='verdanai.z';
$originalsize=155076;
?>
